RubyGems Navigation menu

jasny_bootstrap_extension_rails 0.0.1

Rails 3.2+ Gem/Wrapper for http://jasny.github.io/bootstrap/

Gemfile
          gem 'jasny_bootstrap_extension_rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jasny_bootstrap_extension_rails
  
  
  
  
  
  
  

Total downloads 2,804

For this version 2,804

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 6, 2013 (203 KB)